Bug 20000 - krb5-server package gets the location of /usr/share/dict/words wrong
Summary: krb5-server package gets the location of /usr/share/dict/words wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: krb5   
(Show other bugs)
Version: 7.0J
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Wil Harris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-29 17:57 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-29 17:57:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-29 17:57:38 UTC
/var/kerberos/krb5kdc/kdc.conf uses /usr/dict/words instead of
/usr/share/dict/words out-of-the-box

Comment 1 Nalin Dahyabhai 2000-10-30 20:37:17 UTC
This will be fixed in 1.2.1-12 in Raw Hide.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.